/*------------------------- Layout styles ------------------------*/ 
body {
	background:url(../images/bg-body2.jpg);
	margin:0;
}
.page {
	margin:0 auto;
	overflow:hidden;
	width:auto;
}
p a {
	color:#464646!important;
}
p a:hover {
	color:#1a1918!important;
}
.background {
	width:1000px;
	overflow:hidden;
	margin:0 auto;
}
/*------------------------- Font ------------------------*/
@font-face {
	font-family: 'QuicksandRegular';
	src: url('../fonts/quicksand-regular-webfont.eot');
	src: url('../fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/quicksand-regular-webfont.woff') format('woff'),  url('../fonts/quicksand-regular-webfont.ttf') format('truetype'),  url('../fonts/quicksand-regular-webfont.svg#QuicksandRegular') format('svg');
	font-weight: bold;
	font-style: normal;
}
/*------------------------- Sidebar ------------------------*/
.sidebar {
	float:left;
	width:190px;
}
.sidebar a#logo {
	display:block;
	margin:40px auto 40px;
	width:190px;
	outline:none;
}
.sidebar a#logo img {
	border:0;
}
.sidebar ul.navigation {
	list-style:none;
	margin:0;
	padding:0;
}
.sidebar ul.navigation li.selected a {
	background:url(../images/bg-menu-selected.png) repeat-x;
	color:#ffffff;
	outline:none;
}
.sidebar ul.navigation li.selected a:hover {
	color:#ffffff;
}
.sidebar ul.navigation li {
	margin:0 0 11px;
	padding:0;
	text-align:left;
}
.sidebar ul.navigation li a {
	background-color:#2251c7;
	color:#fbf6f2;
	display:block;
	font-family:QuicksandRegular;
	font-size:14px;
	font-weight: bold;
	height:31px;
	line-height:31px;
	padding:0 0 0 10px;
	text-decoration:none;
	text-shadow:1px 0 0 #fbf6f2;
	text-transform:uppercase;
	outline:none;
}
/*------------------------- Body ------------------------*/
.body {
	float:left;
	width:790px;
}
.body div div.figure {
	height:329px;
	min-height:0;
	padding:0;
}
.body div div.figure img {
	height:329px;
}
.body div div.figure p {
	color:#000;
	float:left;
	font-family:QuicksandRegular;
	font-size:26px;
	line-height:32px;
	text-align:right;
	text-transform:uppercase;
	margin:16px 0 0 380px;
	padding:0;
}
.body div div {
	background-color:#ffffff;
	width:auto;
	color:#00279c;
	padding:0 0 3px;
}
.body div div h3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:27px;
	margin:0;
	padding:15px 20px 0;
	font-weight: bold;
	text-shadow: 2px 2px #e8edf9;
}
.body div div p {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	line-height:28px;
	text-align:justify;
	margin:5px 20px 5px 20px;
	padding:20px 20px;
}
.body div div img {
	padding-right: 1px;
	padding-left: 1px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 10px 10px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 10px 10px 10px;
     box-shadow: rgba(0, 0, 0, 0.4) 10px 10px 10px;
}
.body div div p a {
	color:#2251c7;
	outline:none;
}
.body div div div.first {
	background:url(../images/mid_pic2.jpg) no-repeat;
	height:198px;
	min-height:0;
	padding:0;
}
.body div div div.first p {
	color:#FFF;
	float:left;
	font-family:QuicksandRegular;
	font-size:26px;
	line-height:32px;
	text-align:right;
	text-transform:uppercase;
	margin:16px 0 0 150px;
	padding:0;
}
.body div div div.first div {
	background:url(../images/bg-gradient.png) repeat-x;
	font-family:Arial,Helvetica,sans-serif;
	float:right;
	height:197px;
	width:197px;
	border-color:#7d9794;
	border-style:solid none none solid;
	border-width:1px;
}
.body div div div.first div p {
	font-family:Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size:14px;
	line-height:22px;
	text-align:left;
	text-transform:none;
	width:130px;
	margin:10px 0;
	padding:4px 20px 10px;
}
.body div div div {
	height:197px;
	min-height:0;
	padding:0;
}
.body div div div p {
	color:#FFF;
	float:left;
	font-family:QuicksandRegular;
	font-size:26px;
	line-height:32px;
	text-align:right;
	text-transform:uppercase;
	margin:16px 0 0 40px;
	padding:0;
}
.body div div div div {
	background:url(../images/bg-gradient.png) repeat-x;
	float:right;
	height:197px;
	width:197px;
}
.body div div div div p {
	font-size:14px;
	line-height:22px;
	text-align:left;
	text-transform:none;
	color:#fff;
	width:140px;
	margin:10px 0;
	padding:4px 20px 10px;
}

.body div div div.section h3 {
	margin:0 0 23px;
	font-weight: normal;
}
.body div div div.section p {
	font-size:14px;
	color:#000000;
	font-family:QuicksandRegular;
	text-transform:none;
	width:605px;
	border:1px solid #285069;
	text-align:justify;
	line-height:27px;
	margin:0px 10px 3px 70px;
	padding:0 5px;
}
.body p a:link {color: #ffffff;}
.body p a:visited {color: #12f404;}
.body p a:active {color: #00FF00;}
.body p a:hover {background-color: #cce0f4;}
.body p a {text -decoration: none}

/*------------------------- Footer ------------------------*/
.footer {
	border-color:#fff;
	border-style:solid none;
	border-width:1px;
	padding:0 0 5px;
	width:auto;
	margin:0 auto;
	background:url(../images/bg-footer.jpg)!important;
	min-height: 252px;
}
.footer > div {
	width:790px;
	margin:0 auto;
	padding: 0 0 0 180px;
}
.footer div div {
	background:url(../images/bg-footer.jpg)!important;
}
.footer div div div:first-child {
	border-color:#e3b06f;
	border-style:none solid none none;
	border-width:1px;
	height:217px;
	width:281px;
	padding: 20px 0;
}
.footer div div div:first-child h3 {
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:700;
	margin:0 0 5px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:QuicksandRegular;
}
.footer div div div:first-child ul {
	margin:0;
	padding:0;
}
.footer div div div:first-child ul li:first-child {
	margin:0;
}
.footer div div div:first-child ul li {
	margin:2px 0 0;
}
.footer div div div:first-child ul li h4 {
	margin:0;
	font-size:14px;
	line-height:24px;
	font-family:Arial,Helvetica,sans-serif;
	color:#4c3212;
}
.footer div div div:first-child ul li p {
	color:#4c3212;
}
.footer div div div:first-child span {
	color:##2251c7;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
}
.footer div div div:first-child p {
	color:#000000;
	float:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:23px;
	margin:3px 0;
	text-transform:none;
	width:270px;
}
.footer div div div:first-child a {
	color:#ffffff;
	display:block;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	height:30px;
	line-height:30px;
	margin:0;
	text-align:center;
	text-decoration:underline;

	outline:none;
}
.footer div div div:first-child img {
	padding-right: 1px;
	padding-left: 1px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 10px 10px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 10px 10px 10px;
     box-shadow: rgba(0, 0, 0, 0.4) 10px 10px 10px;
}
.footer div div div:first-child img a {
	color:#eef6f8;
	outline:none;
	outline:none;
}
.footer div div div {
	border-left-color:#a36a23;
	border-right-color:#e3b06f;
	border-style:none solid;
	border-width:1px;
	float:left;
	height:217px;
	padding:20px;
	width:215px;
}
.footer div div div h3 {
	color:#FFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:700;
	margin:0 0 5px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:QuicksandRegular;
}
.footer div div div p {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:23px;
	margin:3px 0;
	text-transform:none;
	width:215px;
}
.footer div div div form {
	clear:both;
	margin:10px 0 0;
	overflow:hidden;
}
.footer div div div form input:first-child {
	background:#dccfaf;
	border-color:#daa964;
	border-style:solid none;
	border-width:1px;
	color:#575852;
	cursor:auto;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:14px;
	padding:6px 5px 4px;
	width:160px;
}
.footer div div div form input {
	background:url(../images/interface.png) no-repeat -10px -316px;
	border:0;
	cursor:pointer;
	align:center;
	height:26px;
	padding:0;
	width:95px;
}
.footer div div div.connect {
	border-color:#a36a23;
	border-style:none none none solid;
	border-width:1px;
	height:257px;
	padding:0;
	position:relative;
	width:250px;
}
.footer div div div.connect a {
	float:left;
	outline:none;
}
.footer div div div.connect div:first-child {
	margin:0 17px 0 40px;
}
.footer div div div.connect div {
	background:url(../images/interface.png) no-repeat -10px 0!important;
	border:0;
	height:226px;
	margin:0 17px 0 0;
	padding:0;
	position:relative;
	top:-9px;
	width:48px;
}
.footer div div div. p {
	color:#000;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:15px;
	text-align:left;
	padding:200px 1px 1px 0px;
}
.footer div div div.connect div#mirredge a {
	background:url(../images/icon-mirredge.png) no-repeat 12px 35px;
	height:200px;
	text-align:center;
	text-indent:-99999px;
	outline:none;
	width:48px;
}
.footer div div div.connect div#showerbridge a {
	background:url(../images/icon-showerbridge.png) no-repeat 12px 35px;
	height:200px;
	text-align:center;
	text-indent:-99999px;
	outline:none;
	width:48px;
}
.footer div div div.connect div#weasel a {
	background:url(../images/icon-weasel.png) no-repeat 12px 35px;
	height:200px;
	text-align:center;
	text-indent:-99999px;
	width:48px;
	outline:none;
}
.footer ul {
	clear:both;
	float:left;
	list-style:none;
	margin:5px 0 7px;
	padding:0;
}
.footer ul li:first-child {
	margin:0;
}
.footer ul li {
	float:left;
	margin:0 10px 0 0;
}
.footer ul li:first-child a {
	border:0;
	padding:0 10px 0 0;
	outline:none;
}
.footer ul li a {
	border-color:#c4cfd1;
	border-style:none none none solid;
	border-width:2px;
	color:#fff;
	font-family:arial;
	font-size:10px;
	padding:0 0 0 10px;
	text-decoration:none;
	text-transform:uppercase;
	outline:none;
}
.footer p {
	color:#fff;
	font-family:arial;
	float:right;
	font-size:10px;
	margin:8px 0 0;
	text-transform:uppercase;
}

.testimonial {
    margin: 0;
    background: #B7EDFF;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    color: #666;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    background-image: linear-gradient(#CEF3FF, #B7EDFF);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEF3FF), to(#B7EDFF));
    background-image: -webkit-linear-gradient(top, #CEF3FF, #B7EDFF);
    background-image:    -moz-linear-gradient(top, #CEF3FF, #B7EDFF);
    background-image:     -ms-linear-gradient(top, #CEF3FF, #B7EDFF);
    background-image:      -o-linear-gradient(top, #CEF3FF, #B7EDFF);
}

.testimonial:before, .testimonial:after {
    content: "\201C";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #999;
    font-style: normal;
}

.testimonial:before {
    top: 0;
    left: 10px;
}

.testimonial:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #B7EDFF;
    margin: 0 0 0 25px;
}

.testimonial-author {
    margin: 0 0 0 25px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
    text-align:left;
}

.testimonial-author span {
    font-size: 12px;
    color: #666;
}? 


.freecontactform {
width: 460px;
font-family: arial;
border: 1px solid #AAA;
padding:5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:40px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}
/*------------------------- ToolTip ------------------------*/
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

/*---------------------  Water Cursor -------------------------------*/

/* Start http://www.cursors-4u.com  
	body, a:hover 
		{cursor: url(http://cur.cursors-4u.net/user/use-1/use153.ani), 
	url(http://cur.cursors-4u.net/user/use-1/use153.png), progress !important;} 
	 End http://www.cursors-4u.com */

  
/* ------------------------------- Christmas Tree -------------------------*/

/* Start http://www.cursors-4u.com
  body, a:hover 
  {cursor: url(http://cur.cursors-4u.net/holidays/hol-5/hol441.ani), 
    url(http://cur.cursors-4u.net/holidays/hol-5/hol441.gif), progress !important;}
     /* End http://www.cursors-4u.com */